Issue #5 new
Anonymous created an issue

I installed stemming through pip 9.0.1 for Python 3.5, imported porter2 -- everything was fine, but when I tried to

from stemming.porter import stem

The following exception were raised:

 File "/Users/gasabr/.virtualenvs/AtoD/lib/python3.5/site-packages/stemming/porter.py", line 176
    print stem("fundamentally")
             ^
SyntaxError: invalid syntax

Comments (0)

  1. Log in to comment